
Grupo 4 2018 - Feature #435

Feature # 422 (New): Programación

Interfaz

09/25/2018 09:25 AM - Anonymous

Status: New Start date: 10/22/2018

Priority: Normal Due date: 11/29/2018

Assignee:  % Done: 100%

Category:  Estimated time: 13.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 09:24 AM - Anonymous

- Due date changed from 10/04/2018 to 11/01/2018

- Start date changed from 09/25/2018 to 10/22/2018

- Estimated time set to 13.00

#2 - 10/24/2018 03:20 PM - Anonymous

- % Done changed from 0 to 50

#3 - 11/20/2018 08:18 AM - Anonymous

- Due date changed from 11/01/2018 to 11/29/2018

#4 - 12/05/2018 06:43 PM - Anonymous

- % Done changed from 50 to 100
